/*
 * @FilePath: \daping\src\http\MicrofactoryDev\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-03-06 13:15:36
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//微工厂设备列表
export function getInfoOfMiniatureFactoryData(){
    return get('/device/getInfoOfMiniatureFactory')
}
//微工厂网关状态及在线、离线设备数量
export function getStatusCountsOfMiniatureFactoryData(){
    return get('/device/getStatusCountsOfMiniatureFactory')
}
//微工厂设备缝纫时间
export function getSewingTimeData(){
    return get('/device/getSewingTime')
}
//微工厂压脚柱状图
export function getPresserFootHistogramData(){
    return get('/device/getPresserFootHistogram')
}
//微工厂剪线柱状图
export function getCuttingLineHistogramData(){
    return get('/device/getCuttingLineHistogram')
}
//微工厂稼動率
export function getActivationData(){
    return get('/device/getActivation')
}
